» Ubuntu » Paketit

Error

two or more packages specified (warsow-server hardy)